body {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Helvetica, "Arial", sans-serif;
  font-size: 12px;
}

h1, h2, h3 {
  font-family: "Helvetica", "Arial", sans-serif, "Lucida Sans Unicode", "Lucida Grande";
  font-weight: bold;
}

h1 {
  font-size: 18px;
  line-height: 140%;
}

@-moz-keyframes spin {
  to {
    -moz-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
@keyframes spin {
  to {
    -moz-transform: rotate(1turn);
    -ms-transform: rotate(1turn);
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
body {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Helvetica, "Arial", sans-serif;
  font-size: 12px;
}

h1, h2, h3 {
  font-family: "Helvetica", "Arial", sans-serif, "Lucida Sans Unicode", "Lucida Grande";
  font-weight: bold;
}

h1 {
  font-size: 18px;
  line-height: 140%;
}

@font-face {
  font-family: 'fontstruct';
  src: url("fonts/fontstruct.eot");
}
@font-face {
  font-family: 'fontstruct';
  src: url(data:application/x-font-ttf;charset=utf-8;base64,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) format("truetype");
  font-weight: normal;
  font-style: normal;
}
.fs-icon {
  font-family: 'fontstruct';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  display: inline-block;
  width: 20px;
  height: 20px;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.fs-icon:before {
  display: inline-block;
  padding: 3px;
  font-size: 14px;
  line-height: 14px;
  width: 14px;
  height: 14px;
  text-align: center;
  background-color: #999;
  color: white;
}

.fs-icon-bare {
  font-family: 'fontstruct';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
}

.icon-check:before {
  content: "\e600";
}

.icon-chevron-down-small:before {
  content: "\e601";
}

.icon-chevron-down:before {
  content: "\e602";
}

.icon-chevron-up:before {
  content: "\e603";
}

.icon-circle:before {
  content: "\e604";
}

.icon-clone-b:before {
  content: "\e605";
}

.icon-clone-c:before {
  content: "\e606";
}

.icon-clone:before {
  content: "\e607";
}

.icon-comments-rounded:before {
  content: "\e608";
}

.icon-comments:before {
  content: "\e609";
}

.icon-contact:before {
  content: "\e60a";
}

.icon-cross:before {
  content: "\e60b";
}

.icon-dash:before {
  content: "\e60c";
}

.icon-down-arrow:before {
  content: "\e60d";
}

.icon-download:before {
  content: "\e60e";
}

.icon-fave:before {
  content: "\e60f";
}

.icon-fs-b:before {
  content: "\e610";
}

.icon-fs:before {
  content: "\e611";
}

.icon-glyph-count:before {
  content: "\e612";
}

.icon-hash:before {
  content: "\e613";
}

.icon-info:before {
  content: "\e614";
}

.icon-license:before {
  content: "\e615";
}

.icon-lock-2:before {
  content: "\e616";
}

.icon-lock:before {
  content: "\e617";
}

.icon-plus:before {
  content: "\e618";
}

.icon-search:before {
  content: "\e619";
}

.icon-star-left:before {
  content: "\e61a";
}

.icon-star-right:before {
  content: "\e61b";
}

.icon-star:before {
  content: "\e61c";
}

.icon-toggle-left-empty:before {
  content: "\e61d";
}

.icon-toggle-left-filled:before {
  content: "\e61e";
}

.icon-toggle-right-empty:before {
  content: "\e61f";
}

.icon-toggle-right-filled:before {
  content: "\e620";
}

.icon-unfave:before {
  content: "\e621";
}

.icon-up-arrow:before {
  content: "\e622";
}

.icon-download, .icon-info, .icon-comments, .icon-glyph-count, .icon-clone {
  -webkit-font-smoothing: none;
}

.icon-lock:before {
  background-color: rgba(255, 0, 0, 0.5);
}

@font-face {
  font-family: 'cc_iconsregular';
  src: url("cc-icons-webfont.eot");
}
@font-face {
  font-family: 'cc_iconsregular';
  src: url(data:application/x-font-woff;charset=utf-8;base64,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) format("woff"), url("cc-icons-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
.li-icon {
  font-family: 'cc_iconsregular';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  display: inline-block;
  width: 20px;
  height: 20px;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.li-icon:before {
  display: inline-block;
  padding: 3px;
  font-size: 20px;
  line-height: 14px;
  width: 14px;
  height: 14px;
  text-align: center;
  color: #999;
}

.cc-icon-cc:before {
  content: "c";
}

.cc-icon-by:before {
  content: "b";
}

.cc-icon-nc:before {
  content: "n";
}

.cc-icon-pd:before {
  content: "p";
}

.cc-icon-sa:before {
  content: "a";
}

.cc-icon-nd:before {
  content: "d";
}

.li-icon-c {
  color: #999;
  vertical-align: top;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.li-icon-c:before {
  font-family: Helvetica, Arial;
  font-size: 13px;
  vertical-align: top;
  line-height: 20px;
  padding: 3px;
  content: "$";
}

/*
 Wide layout, left-aligned, e.g. for gallery pages
*/
#site-container {
  width: auto;
  margin-left: auto;
  margin-right: auto;
  min-width: 1065px;
  position: relative;
}
#site-container .header {
  width: 100%;
}
#site-container .header .header-top {
  width: 850px;
}
#site-container .header .header-top .logo {
  margin-left: 50px;
}
#site-container .header #main-menu {
  margin-left: 50px;
}
#site-container #main {
  width: auto;
}
#site-container #main #ads_container {
  top: 10px;
  right: 30px;
  padding: 10px;
  background-color: white;
  -moz-box-shadow: 2px 4px 6px 0px rgba(51, 51, 51, 0.1);
  -webkit-box-shadow: 2px 4px 6px 0px rgba(51, 51, 51, 0.1);
  box-shadow: 2px 4px 6px 0px rgba(51, 51, 51, 0.1);
}
#site-container #main .content {
  padding-left: 50px;
  padding-right: 50px;
}
#site-container .footer {
  margin: 8px 50px 50px 50px;
}

.wide-section {
  padding-left: 50px;
  padding-right: 50px;
}

.pagination a {
  cursor: pointer;
  text-decoration: none;
  background-color: #999;
  display: inline-block;
  color: white;
  font-size: 12px;
  line-height: 100%;
  padding: 8px 12px;
}
.pagination a:hover {
  background-color: #666;
  color: white;
}
.pagination .current {
  padding: 6px;
  font-weight: bold;
}

body {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Helvetica, "Arial", sans-serif;
  font-size: 12px;
}

h1, h2, h3 {
  font-family: "Helvetica", "Arial", sans-serif, "Lucida Sans Unicode", "Lucida Grande";
  font-weight: bold;
}

h1 {
  font-size: 18px;
  line-height: 140%;
}

@-moz-keyframes spin {
  to {
    -moz-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
@keyframes spin {
  to {
    -moz-transform: rotate(1turn);
    -ms-transform: rotate(1turn);
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
.autocomplete-suggestions {
  left: 50px !important;
  background-color: white;
  -moz-box-shadow: 2px 4px 6px 0px rgba(51, 51, 51, 0.2);
  -webkit-box-shadow: 2px 4px 6px 0px rgba(51, 51, 51, 0.2);
  box-shadow: 2px 4px 6px 0px rgba(51, 51, 51, 0.2);
  border: solid 1px #eee;
  line-height: 150%;
  padding: 20px;
  overflow: scroll;
}
.autocomplete-suggestions .autocomplete-group {
  *zoom: 1;
  color: white;
  font-size: 0px;
  line-height: 0px;
}
.autocomplete-suggestions .autocomplete-group:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}
.autocomplete-suggestions .autocomplete-selected a {
  background-color: #fde001;
}
.autocomplete-suggestions .fontstructions-suggestion.autocomplete-selected {
  background-color: #fde001;
}
.autocomplete-suggestions .fontstructions-suggestion {
  float: left;
  width: 90px;
  height: 90px;
  overflow: hidden;
  margin: 5px 5px 0px 0px;
  background-color: #CCC;
  padding: 5px 0px;
}
.autocomplete-suggestions .fontstructions-suggestion a {
  text-decoration: none;
}
.autocomplete-suggestions .fontstructions-suggestion:hover {
  background-color: #999;
}
.autocomplete-suggestions .fontstructions-suggestion .img-wrapper {
  display: block;
  text-align: center;
  overflow: hidden;
  width: 80px;
  height: 30px;
  vertical-align: middle;
  padding: 5px;
}
.autocomplete-suggestions .fontstructions-suggestion .img-wrapper img {
  height: auto;
  vertical-align: middle;
  text-align: center;
}
.autocomplete-suggestions .fontstructions-suggestion span {
  color: white;
  display: block;
  text-align: center;
  font-size: 10px;
  line-height: 140%;
  width: 80px;
  padding: 5px;
}
.autocomplete-suggestions .tags-suggestion {
  display: inline;
}

body {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Helvetica, "Arial", sans-serif;
  font-size: 12px;
}

h1, h2, h3 {
  font-family: "Helvetica", "Arial", sans-serif, "Lucida Sans Unicode", "Lucida Grande";
  font-weight: bold;
}

h1 {
  font-size: 18px;
  line-height: 140%;
}

@-moz-keyframes spin {
  to {
    -moz-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
@keyframes spin {
  to {
    -moz-transform: rotate(1turn);
    -ms-transform: rotate(1turn);
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
.search-form {
  display: inline;
  position: relative;
  padding-right: 10px;
}
.search-form input {
  font-size: 12px;
  line-height: 20px;
  min-width: 220px;
  padding: 0px;
  padding-left: 25px;
}
.search-form .loading {
  box-sizing: border-box;
  width: 12px;
  height: 12px;
  top: 50%;
  margin-top: -6px;
  display: inline-block;
  -moz-animation: spin 400ms infinite linear;
  -webkit-animation: spin 400ms infinite linear;
  animation: spin 400ms infinite linear;
  border-radius: 50%;
  border: 2px solid #cccccc;
  border-right-color: #333333;
  position: absolute;
  right: 20px;
  top: 8px;
}
.search-form .fs-icon {
  position: absolute;
  padding: 0px;
}
.search-form .fs-icon:before {
  font-size: 18px;
  line-height: 20px;
  background-color: transparent;
  color: #999;
  padding-left: 5px;
}
.search-form .clear-search {
  cursor: pointer;
  visibility: hidden;
  right: 20px;
}
.search-form .clear-search:before {
  color: #CCC;
}

.staff-pick.icon-star:before {
  background-color: #ff00ff;
}

body {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Helvetica, "Arial", sans-serif;
  font-size: 12px;
}

h1, h2, h3 {
  font-family: "Helvetica", "Arial", sans-serif, "Lucida Sans Unicode", "Lucida Grande";
  font-weight: bold;
}

h1 {
  font-size: 18px;
  line-height: 140%;
}

@-moz-keyframes spin {
  to {
    -moz-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
@keyframes spin {
  to {
    -moz-transform: rotate(1turn);
    -ms-transform: rotate(1turn);
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
.fave.active span.icon-fave:before, .fave.over span.icon-fave:before {
  background-color: red;
}

.fave.loading {
  box-sizing: border-box;
  width: 12px;
  height: 12px;
  top: 50%;
  margin-top: -6px;
  display: inline-block;
  -moz-animation: spin 400ms infinite linear;
  -webkit-animation: spin 400ms infinite linear;
  animation: spin 400ms infinite linear;
  border-radius: 50%;
  border: 2px solid #cccccc;
  border-right-color: #333333;
  margin-left: 4px;
  margin-right: 4px;
}
.fave.loading span.fs-icon {
  display: none;
}

body {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Helvetica, "Arial", sans-serif;
  font-size: 12px;
}

h1, h2, h3 {
  font-family: "Helvetica", "Arial", sans-serif, "Lucida Sans Unicode", "Lucida Grande";
  font-weight: bold;
}

h1 {
  font-size: 18px;
  line-height: 140%;
}

@-moz-keyframes spin {
  to {
    -moz-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
@keyframes spin {
  to {
    -moz-transform: rotate(1turn);
    -ms-transform: rotate(1turn);
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
.rating-value {
  position: relative;
  top: -2px;
  color: #CCC;
}

.rating-stars.loading:after {
  content: ' ';
  margin-left: 10px;
  box-sizing: border-box;
  width: 12px;
  height: 12px;
  top: 50%;
  margin-top: -6px;
  display: inline-block;
  -moz-animation: spin 400ms infinite linear;
  -webkit-animation: spin 400ms infinite linear;
  animation: spin 400ms infinite linear;
  border-radius: 50%;
  border: 2px solid #cccccc;
  border-right-color: #333333;
}

.rating-stars {
  position: relative;
  padding-right: 10px;
  left: -5px;
}
.rating-stars a.star-part {
  width: 14px;
  height: 14px;
  padding: 0px;
}
.rating-stars a.star-part:before {
  color: #CCC;
  background-color: transparent;
  padding: 0px;
}
.rating-stars a.star-on:before {
  color: #fde001;
}
.rating-stars a.star-hover:before {
  color: #009900;
}
.rating-stars a.icon-star-right {
  margin-right: -10px;
}

span.icon-check:before {
  color: #CCC;
}

/* This is the default Tooltipster theme (feel free to modify or duplicate and create multiple themes!): */
.tooltipster-default {
  border-radius: 5px;
  border: 2px solid #000;
  background: #4c4c4c;
  color: #fff;
}

/* Use this next selector to style things like font-size and line-height: */
.tooltipster-default .tooltipster-content {
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 16px;
  padding: 8px 10px;
  overflow: hidden;
}

/* This next selector defines the color of the border on the outside of the arrow. This will automatically match the color and size of the border set on the main tooltip styles. Set display: none; if you would like a border around the tooltip but no border around the arrow */
.tooltipster-default .tooltipster-arrow .tooltipster-arrow-border {
  /* border-color: ... !important; */
}

/* If you're using the icon option, use this next selector to style them */
.tooltipster-icon {
  cursor: help;
  margin-left: 4px;
}

/* This is the base styling required to make all Tooltipsters work */
.tooltipster-base {
  padding: 0;
  font-size: 0;
  line-height: 0;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9999999;
  pointer-events: none;
  width: auto;
  overflow: visible;
}

.tooltipster-base .tooltipster-content {
  overflow: hidden;
}

/* These next classes handle the styles for the little arrow attached to the tooltip. By default, the arrow will inherit the same colors and border as what is set on the main tooltip itself. */
.tooltipster-arrow {
  display: block;
  text-align: center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.tooltipster-arrow span, .tooltipster-arrow-border {
  display: block;
  width: 0;
  height: 0;
  position: absolute;
}

.tooltipster-arrow-top span, .tooltipster-arrow-top-right span, .tooltipster-arrow-top-left span {
  border-left: 8px solid transparent !important;
  border-right: 8px solid transparent !important;
  border-top: 8px solid;
  bottom: -7px;
}

.tooltipster-arrow-top .tooltipster-arrow-border, .tooltipster-arrow-top-right .tooltipster-arrow-border, .tooltipster-arrow-top-left .tooltipster-arrow-border {
  border-left: 9px solid transparent !important;
  border-right: 9px solid transparent !important;
  border-top: 9px solid;
  bottom: -7px;
}

.tooltipster-arrow-bottom span, .tooltipster-arrow-bottom-right span, .tooltipster-arrow-bottom-left span {
  border-left: 8px solid transparent !important;
  border-right: 8px solid transparent !important;
  border-bottom: 8px solid;
  top: -7px;
}

.tooltipster-arrow-bottom .tooltipster-arrow-border, .tooltipster-arrow-bottom-right .tooltipster-arrow-border, .tooltipster-arrow-bottom-left .tooltipster-arrow-border {
  border-left: 9px solid transparent !important;
  border-right: 9px solid transparent !important;
  border-bottom: 9px solid;
  top: -7px;
}

.tooltipster-arrow-top span, .tooltipster-arrow-top .tooltipster-arrow-border, .tooltipster-arrow-bottom span, .tooltipster-arrow-bottom .tooltipster-arrow-border {
  left: 0;
  right: 0;
  margin: 0 auto;
}

.tooltipster-arrow-top-left span, .tooltipster-arrow-bottom-left span {
  left: 6px;
}

.tooltipster-arrow-top-left .tooltipster-arrow-border, .tooltipster-arrow-bottom-left .tooltipster-arrow-border {
  left: 5px;
}

.tooltipster-arrow-top-right span, .tooltipster-arrow-bottom-right span {
  right: 6px;
}

.tooltipster-arrow-top-right .tooltipster-arrow-border, .tooltipster-arrow-bottom-right .tooltipster-arrow-border {
  right: 5px;
}

.tooltipster-arrow-left span, .tooltipster-arrow-left .tooltipster-arrow-border {
  border-top: 8px solid transparent !important;
  border-bottom: 8px solid transparent !important;
  border-left: 8px solid;
  top: 50%;
  margin-top: -7px;
  right: -7px;
}

.tooltipster-arrow-left .tooltipster-arrow-border {
  border-top: 9px solid transparent !important;
  border-bottom: 9px solid transparent !important;
  border-left: 9px solid;
  margin-top: -8px;
}

.tooltipster-arrow-right span, .tooltipster-arrow-right .tooltipster-arrow-border {
  border-top: 8px solid transparent !important;
  border-bottom: 8px solid transparent !important;
  border-right: 8px solid;
  top: 50%;
  margin-top: -7px;
  left: -7px;
}

.tooltipster-arrow-right .tooltipster-arrow-border {
  border-top: 9px solid transparent !important;
  border-bottom: 9px solid transparent !important;
  border-right: 9px solid;
  margin-top: -8px;
}

/* Some CSS magic for the awesome animations - feel free to make your own custom animations and reference it in your Tooltipster settings! */
.tooltipster-fade {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  -ms-transition-property: opacity;
  transition-property: opacity;
}

.tooltipster-fade-show {
  opacity: 1;
}

.tooltipster-grow {
  -webkit-transform: scale(0, 0);
  -moz-transform: scale(0, 0);
  -o-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  transform: scale(0, 0);
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -ms-transition-property: -ms-transform;
  transition-property: transform;
  -webkit-backface-visibility: hidden;
}

.tooltipster-grow-show {
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1);
  -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  -ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
}

.tooltipster-swing {
  opacity: 0;
  -webkit-transform: rotateZ(4deg);
  -moz-transform: rotateZ(4deg);
  -o-transform: rotateZ(4deg);
  -ms-transform: rotateZ(4deg);
  transform: rotateZ(4deg);
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -ms-transition-property: -ms-transform;
  transition-property: transform;
}

.tooltipster-swing-show {
  opacity: 1;
  -webkit-transform: rotateZ(0deg);
  -moz-transform: rotateZ(0deg);
  -o-transform: rotateZ(0deg);
  -ms-transform: rotateZ(0deg);
  transform: rotateZ(0deg);
  -webkit-transition-timing-function: cubic-bezier(0.23, 0.635, 0.495, 1);
  -webkit-transition-timing-function: cubic-bezier(0.23, 0.635, 0.495, 2.4);
  -moz-transition-timing-function: cubic-bezier(0.23, 0.635, 0.495, 2.4);
  -ms-transition-timing-function: cubic-bezier(0.23, 0.635, 0.495, 2.4);
  -o-transition-timing-function: cubic-bezier(0.23, 0.635, 0.495, 2.4);
  transition-timing-function: cubic-bezier(0.23, 0.635, 0.495, 2.4);
}

.tooltipster-fall {
  top: 0;
  -webkit-transition-property: top;
  -moz-transition-property: top;
  -o-transition-property: top;
  -ms-transition-property: top;
  transition-property: top;
  -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1);
  -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  -ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
}

.tooltipster-fall.tooltipster-dying {
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  -ms-transition-property: all;
  transition-property: all;
  top: 0px !important;
  opacity: 0;
}

.tooltipster-slide {
  left: -40px;
  -webkit-transition-property: left;
  -moz-transition-property: left;
  -o-transition-property: left;
  -ms-transition-property: left;
  transition-property: left;
  -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1);
  -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  -ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
}

.tooltipster-slide.tooltipster-dying {
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  -ms-transition-property: all;
  transition-property: all;
  left: 0px !important;
  opacity: 0;
}

/* CSS transition for when contenting is changing in a tooltip that is still open. The only properties that will NOT transition are: width, height, top, and left */
.tooltipster-content-changing {
  opacity: 0.5;
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
}

body {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Helvetica, "Arial", sans-serif;
  font-size: 12px;
}

h1, h2, h3 {
  font-family: "Helvetica", "Arial", sans-serif, "Lucida Sans Unicode", "Lucida Grande";
  font-weight: bold;
}

h1 {
  font-size: 18px;
  line-height: 140%;
}

@-moz-keyframes spin {
  to {
    -moz-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
@keyframes spin {
  to {
    -moz-transform: rotate(1turn);
    -ms-transform: rotate(1turn);
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
.tip-content {
  display: none;
}

.tooltipster-base {
  border-radius: 0px;
  color: #333;
  border: 1px solid #eee;
  background: #FFF7DD;
  -moz-box-shadow: 2px 4px 6px 0px rgba(51, 51, 51, 0.1);
  -webkit-box-shadow: 2px 4px 6px 0px rgba(51, 51, 51, 0.1);
  box-shadow: 2px 4px 6px 0px rgba(51, 51, 51, 0.1);
}
.tooltipster-base .tooltipster-content {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Helvetica, "Arial", sans-serif;
  font-size: 12px;
}

.simple-menu {
  display: inline;
}
.simple-menu li {
  display: inline;
}
.simple-menu li + li:before {
  content: '|';
  opacity: 0.5;
}
.simple-menu .current {
  font-weight: bold;
}

.icon-up-arrow:before, .icon-down-arrow:before, .icon-chevron-down:before {
  font-size: 16px;
  position: relative;
  top: 3px;
  background-color: transparent;
  color: black;
}

.icon-check:before {
  background-color: transparent;
}

.category-menu {
  padding-right: 8px;
}

.sort-order-menu {
  display: inline;
  cursor: pointer;
}
.sort-order-menu li, .sort-order-menu ul {
  display: inline;
}
.sort-order-menu li.current span:before {
  color: #999;
}
.sort-order-menu .last {
  position: relative;
  left: -10px;
}

.gallery-dropdown-menu {
  display: inline;
}
.gallery-dropdown-menu li:hover ul {
  -moz-transition: top 0s;
  -o-transition: top 0s;
  -webkit-transition: top 0s;
  transition: top 0s;
  -moz-transition-delay: 0.25s;
  -o-transition-delay: 0.25s;
  -webkit-transition-delay: 0.25s;
  transition-delay: 0.25s;
}
.gallery-dropdown-menu .opener-current {
  cursor: pointer;
  text-decoration: none;
  background-color: #999;
  display: inline-block;
  color: white;
  font-size: 12px;
  line-height: 100%;
  padding: 8px 10px;
  padding-right: 24px;
  position: relative;
}
.gallery-dropdown-menu .opener-current:hover {
  background-color: #666;
  color: white;
}
.gallery-dropdown-menu .opener-current .icon-chevron-down {
  position: absolute;
  top: 0px;
}
.gallery-dropdown-menu .opener-current .icon-chevron-down:before {
  color: #CCC;
}
.gallery-dropdown-menu ul {
  top: -10000px;
  z-index: 5;
  position: absolute;
  font-weight: bold;
  background-color: white;
  padding: 5px 10px 10px 15px;
  left: -10px;
  min-width: 140px;
  -moz-box-shadow: 2px 4px 6px 0px rgba(51, 51, 51, 0.1);
  -webkit-box-shadow: 2px 4px 6px 0px rgba(51, 51, 51, 0.1);
  box-shadow: 2px 4px 6px 0px rgba(51, 51, 51, 0.1);
}
.gallery-dropdown-menu ul li {
  line-height: 24px;
}
.gallery-dropdown-menu ul .current, .gallery-dropdown-menu ul .current a {
  color: #CCC;
  font-weight: normal;
  text-decoration: none;
  cursor: default;
}
.gallery-dropdown-menu:hover ul {
  top: 25px;
  -moz-transition: top 0s;
  -o-transition: top 0s;
  -webkit-transition: top 0s;
  transition: top 0s;
  -moz-transition-delay: 0.25s;
  -o-transition-delay: 0.25s;
  -webkit-transition-delay: 0.25s;
  transition-delay: 0.25s;
}

.filter-menu {
  display: inline;
}
.filter-menu .current {
  font-weight: bold;
}

.gallery {
  position: relative;
  padding-bottom: 20px;
}

.gallery-head .prefix {
  padding-right: 1px;
  color: #999;
}
.gallery-head h1 {
  padding: 0px 0px 10px 0px;
}
.gallery-head h1 a {
  padding-left: 5px;
  font-size: 12px;
  font-weight: normal;
  font-family: "Lucida Sans Unicode", "Lucida Grande", Helvetica, "Arial", sans-serif;
}

.gallery-footer {
  padding-top: 10px;
  padding-bottom: 10px;
}

.gallery-item-1 .tags, .gallery-item-2 .tags {
  max-width: 250px;
}

.gallery-item {
  border-top: 1px solid #eee;
  padding-top: 10px;
  position: relative;
  min-height: 120px;
  *zoom: 1;
}
.gallery-item:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}
.gallery-item:hover {
  background-color: #f9f9f9;
}
.gallery-item:hover .gallery-item-meta {
  background-color: #f9f9f9;
}
.gallery-item .item-header {
  height: 25px;
}
.gallery-item .item-header h1 {
  display: inline;
}
.gallery-item .item-main {
  position: absolute;
  top: 40px;
  left: 50px;
  width: 100%;
}
.gallery-item .item-main .gallery-item-img .placeholder {
  height: 100px;
  width: 100%;
}
.gallery-item .item-main .gallery-item-img .render {
  position: absolute;
  top: 0px;
  left: 0px;
  height: auto;
  max-width: 100%;
  padding: 8px 0px;
}
.gallery-item .gallery-item-meta {
  float: right;
  min-height: 120px;
  position: relative;
  line-height: 140%;
  padding: 10px 150px 35px 15px;
  margin-top: -35px;
  margin-right: -50px;
  width: 310px;
  background-color: white;
  background-color: rgba(255, 255, 255, 0.94);
}
.gallery-item .gallery-item-meta .meta-icons .icon {
  margin-right: 8px;
}
.gallery-item .gallery-item-meta .meta-icons .icon .icon-label {
  margin-left: 3px;
  font-size: 10px;
  position: relative;
  top: -2px;
}
.gallery-item .gallery-item-meta .gallery-meta-row {
  margin-bottom: 6px;
}
.gallery-item .gallery-item-meta .favorite-tags, .gallery-item .gallery-item-meta .categories {
  margin-bottom: 2px;
}
.gallery-item .gallery-item-meta .small {
  vertical-align: top;
}

.item-awards {
  display: inline;
  padding-left: 8px;
}
.item-awards > span {
  padding-right: 5px;
}
.item-awards span.rating {
  padding-left: 5px;
}

.categories a, .tags a {
  margin-right: 3px;
  line-height: 250%;
  white-space: nowrap;
}

.categories a {
  cursor: pointer;
  text-decoration: none;
  background-color: #999;
  display: inline-block;
  color: white;
  font-size: 10px;
  line-height: 100%;
  padding: 6px 10px;
}
.categories a:hover {
  background-color: #666;
  color: white;
}

.tags li {
  display: inline-block;
  margin-bottom: 3px;
}

.tags.editable {
  position: relative;
}
.tags.editable a {
  margin-right: 0px;
}
.tags.editable .delete {
  padding: 6px 5px;
  display: inline-block;
  z-index: 1;
  margin-right: 3px;
  position: relative;
}
.tags.editable .add-wrapper .add {
  padding: 4px 5px;
  margin: 0px;
  font-size: 10px;
  border: solid 1px #eee;
}
.tags.editable .add-wrapper:hover .help {
  display: inline;
}
.tags.editable .add-wrapper .help {
  display: none;
  padding-left: 3px;
  width: auto;
  height: auto;
}
.tags.editable .add-wrapper .help:before {
  font-size: 12px;
  padding: 1px 0px;
  font-size: 12px;
  background-color: #CCC;
}
.tags.editable .threatened a {
  background-color: red;
}
.tags.editable .placeholder a {
  opacity: 0.5;
}
.tags.editable .results {
  display: none;
  position: absolute;
  background-color: white;
  border: solid 1px #CCC;
  margin-top: 10px;
  padding: 10px;
  z-index: 1000;
  -moz-box-shadow: 2px 4px 6px 0px rgba(51, 51, 51, 0.1);
  -webkit-box-shadow: 2px 4px 6px 0px rgba(51, 51, 51, 0.1);
  box-shadow: 2px 4px 6px 0px rgba(51, 51, 51, 0.1);
}
.tags.editable .results li {
  padding-right: 5px;
}
.tags.editable .results li:hover {
  opacity: 1;
}
.tags.editable .results li.selected a {
  background-color: #fde001;
  color: #000000;
}

.tags a {
  cursor: pointer;
  text-decoration: none;
  background-color: #ccc;
  display: inline-block;
  color: white;
  font-size: 10px;
  line-height: 100%;
  padding: 6px 10px;
}
.tags a:hover {
  background-color: #666;
  color: white;
}

.favorite-tags a {
  cursor: pointer;
  text-decoration: none;
  background-color: rgba(255, 0, 0, 0.5);
  display: inline-block;
  color: white;
  font-size: 10px;
  line-height: 100%;
  padding: 6px 10px;
}
.favorite-tags a:hover {
  background-color: red;
  color: white;
}

.featured-product img {
  max-width: 100%;
}
.featured-product .fontshop-badge {
  margin-left: 5px;
  vertical-align: text-bottom;
  display: inline-block;
  width: 18px;
  height: 18px;
  background-color: #fde001;
  position: relative;
}
.featured-product .fontshop-badge:after {
  position: absolute;
  left: 18px;
  content: ' ';
  display: inline-block;
  width: 18px;
  height: 18px;
  background-color: black;
}
.featured-product .gallery-item-meta {
  padding-top: 20px;
  line-height: 150%;
}

#ads_container {
  right: 10px;
  top: 15px;
}
